.list-wrap {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
}
.list-main {
    padding: 15px;
}
.list-more-btn {
    line-height: 42px;
    text-align: right;
    font-size: 13px;
    color: #717171;
    cursor: pointer;
}
.list-container {
    overflow: hidden;
}
.list-container li {
    float: left;
}
.normal-list-top {
    width: 300px;
    height: 300px;
    background-color: #eee;
}
.normal-list-item {
    width: calc(100% - 315px);
    height: 46px;
    line-height: 46px;
    padding-left: 15px;
    margin-left: 15px;
    position: relative;
    border-bottom: 1px dashed #eee;
    margin-top: 4px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.normal-list-item::before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #64AFB5;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.aside-wrap .wrap-title {
    height: 42px;
    line-height: 42px;
    border-bottom: 1px solid #f2f2f2;
}
.toos-list, .aside-list {
    overflow: hidden;
}
.toos-list li{
    width: 25%;
    height: auto;
    padding: 15px;
    box-sizing: border-box;
}
.toos-list li .tools-item-icon {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    position: relative;
    margin-bottom: 8px;
}
.toos-list li .tools-item-icon img {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
}
.tools-name {
    font-size: 13px;
    color: #515151;
}
.li-item {
    height: 36px;
    line-height: 36px;
    padding-left: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin: 6px 0;
    position: relative;
}
.li-item::before {
    display: block;
    content: '';
    width: 10px;
    height: 10px;
    background-color: #64AFB5;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.aside-list .li-item::before {
    width: 8px;
    height: 8px;
    background-color: #ddd;
}